Commit 8aebd8e6 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.12.3

parent ab8b2113
cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.12.2")
set(PIM_VERSION "5.12.3")
project(eventviews VERSION ${PIM_VERSION})
......@@ -29,14 +29,14 @@ include(ECMAddTests)
set(EVENTVIEW_LIB_VERSION ${PIM_VERSION})
set(CALENDARUTILS_LIB_VERSION "5.12.1")
set(AKONADI_LIB_VERSION "5.12.1")
set(CALENDARUTILS_LIB_VERSION "5.12.2")
set(AKONADI_LIB_VERSION "5.12.2")
set(QT_REQUIRED_VERSION "5.11.0")
set(KCALENDARCORE_LIB_VERSION "5.12.1")
set(AKONADICALENDAR_LIB_VERSION "5.12.1")
set(KMIME_LIB_VERSION "5.12.1")
set(LIBKDEPIM_LIB_VERSION "5.12.1")
set(CALENDARSUPPORT_LIB_VERSION "5.12.1")
set(KCALENDARCORE_LIB_VERSION "5.12.2")
set(AKONADICALENDAR_LIB_VERSION "5.12.2")
set(KMIME_LIB_VERSION "5.12.2")
set(LIBKDEPIM_LIB_VERSION "5.12.2")
set(CALENDARSUPPORT_LIB_VERSION "5.12.2")
find_package(KF5Akonadi ${AKONADI_LIB_VERSION} CONFIG REQUIRED)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets UiTools)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment